///////
//
// Student: Russell Lowke
//     T.F: Francis Crick
// Unit Four, pencil-and-paper - question 3 [worth 2pts],  7/9/2002
//
//  function named "top2" that can be used to find the largest two entries
//

void top2 (int nValue, int& lower, int& higher)
{
	if (nValue > higher) {
		lower  = higher;
		higher = nValue;
	} else if (nValue > lower) {
		lower = nValue;
	}
}